# Uses of Class
io.dapr.actors.runtime.ActorMethodContext

Packages that use ActorMethodContext
Package
Description
io.dapr.actors.runtime

## Uses of ActorMethodContext in io.dapr.actors.runtime

Methods in io.dapr.actors.runtime with parameters of type ActorMethodContext
Modifier and Type
Method
Description
`protected reactor.core.publisher.Mono<Void>`
AbstractActor.`onPostActorMethod(ActorMethodContext actorMethodContext)`
Callback function invoked after method is invoked.
`protected reactor.core.publisher.Mono<Void>`
AbstractActor.`onPreActorMethod(ActorMethodContext actorMethodContext)`
Callback function invoked before method is invoked.